*{ margin:0px; padding:0px; }
@font-face{font-family:'ratan_Web_Head_Test_exp'; src:url(ratan_Web_Head_Test_exp.eot)}
@font-face{font-family:'ratan_WEB_Intro_Test'; src:url(ratan_WEB_Intro_Test.eot)}
@font-face{font-family:'ratan_Web_Body_test_exp'; src:url(ratan_Web_Body_test_exp.eot)}

/*G Guru on Hedaer gadget*/
#mNav li.none{background:none; position:relative}
#mNav li:hover{border:none; text-decoration:none; z-index:222222;}
#mNav li:hover p{display:inline;}

/*gadget gadgetguru icon*/
.gad_guru:hover .gad_guru1{display:block;}

